unit uEditorElegirAlmacenObraOperacion;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, cxGraphics, cxControls, cxContainer, cxEdit, cxTextEdit, cxMaskEdit,
  cxDropDownEdit, StdCtrls, ExtCtrls;

type
  TfEditorElegirAlmacenObraOperacion = class(TForm)
    eEtiqueta: TLabel;
    cxListaAlmacenesObras: TcxComboBox;
    eDescripcion: TLabel;
    Panel1: TPanel;
    Button2: TButton;
    Button1: TButton;
  end;

implementation
{$R *.dfm}


end.
